Godkjenning av tredjeparts plugin-moduler for Adobe Acrobat og Adobe Acrobat Reader på macOS

Med macOS 10.14.5 og macOS 10.15 Catalina har Apple pålagt godkjennelse av alle programmer. I samsvar med dette kravet er oktober 2019-oppdateringer for både Adobe Acrobat og Adobe Acrobat Reader-programmer på DC-og og 2017-spor godkjent.

Adobe anbefaler at tredjeparts plugin-utviklere skal få plugin-modulene sine godkjent av Apple. Uten godkjennelse vil ikke programtilleggene laste inn Adobe Acrobat og Adobe Acrobat Reader på macOS 10.14.5 og nyere.

For mer informasjon om Apples godkjenningsprosess, se Godkjenne appen før distribusjon.

 Adobe

Få hjelp raskere og enklere

Ny bruker?